@charset "windows-1250";

/*  copyright crudo <crudo at crudo dot cz> */


/* menu */
@import url("./menu.css");


	/* tag */

html{
	padding: 0px;
	margin: 0px;
}
body{
	padding: 0px;
	margin: 0px 0px 15px 0px;
	background: #EBEBEB;
	font-family: arial, helvetica, verdana, serif;
	font-size: 12px;
	color: #3A3A2A;
	text-align: center;
	word-spacing: 1px;
}
a img{
	border: 0px;
}
form{
	margin: 0px;
}
input, textarea,select{
	font-size: 11px;
	border-top: 1px solid #949aad;
	border-right: 1px solid #949aad;
	border-bottom: 1px solid #949aad;
	border-left: 1px solid #949aad;
}
h1, h2, h3, h4, h5, h6{
	margin: 12px 0 12px 0;
	clear: both;
}
h1{
	font-size: 18px;
}
h2{
	padding: 2px 0px;
	font-size: 20px;
	background: #C6C58A;
	text-align: center;
}
h2 span{
	font-size: 12px;
}
h3{
	font-size: 125%;
}
h4{
	margin: 3px 3px 30px 3px;
	text-align: center;
	font-size: 115%;
}
h5{
	font-size: 110%;
}
h6{
	font-weight: bold;
	color: #9d080d;
	font-size: 110%;
	margin: 2px 0px;
}
p{
	margin: 0px 0px 1.4em 0px;
	text-align: justify;
}
/*
p:first-letter{
	margin: 0px 0px 0px 15px;
}
*/
sup{
	font-size: 70%;
}
a:link{
	color: #9D080D;
	text-decoration: none;
}
a:visited{
	color: #9D080D;
	text-decoration: none;
}
a:hover{
	color: #DF3200;
	text-decoration: underline;
}
hr{
	padding: 0;
	height: 1px;
	border: 0;
	margin: 12px;
}
code, pre, tt, kbd, samp{
	font-size: 120%;
}
hr.hr{
	background-color: #DDDDDD;
	color: #DDDDDD;
	size: 1px;
	height: 1px;
	border: 0px;
	width: 90%;
	margin: 6px 0px 6px 0px;
}
	/* special */

.none{
	display: none;
}
.block{
	height: 100%;
	width: 100%;
	display: block;
}
.submit {
	font: 11px verdana;
	color: #FFFFFF !important;
	background: #DE3202;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 10px 3px 10px;
	}
.reset{
	font: 11px verdana;
	color: #9D080D;
	border: 1px solid #DE3202;
	background: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	}
input.only {
	font: 12px arial;
	width: 20;
	border: 0px;
	background: ;
	}
input.smaller{
	width: 85px;
}
input.short{
	width: 85px;
}
input.norm{
	width: 190px;
}
input.long{
	width: 250px;
}
input.image{
	border: 0px solid #FFFFFF;
}
textarea {
	width: 675px;
	height: 50px;
	}
.left{
	float: left;
	}
.right{
	float: right;
}

	/*  */

#body{
	margin: auto;
	width: 770px;
	text-align: left;
	background: url("../images/layout/may_2004_1x1.gif");
}
#main_menu{
	clear: both;
	}
#main_menu .left{
	height: 87px;
	width: 243px;
	background: url("../images/layout/may_2004_3x1.gif");
	}
#main_menu .left h1{
	margin: 0px;
	padding: 6px 0px 0px 0px;
	text-align: center;
	font-size: 40px;
	letter-spacing: -2px;
	word-spacing: -2px;
}
#main_menu .right .top{
	height: 20px;
	width: 527px;
	background: url("../images/layout/may_2004_3x2.gif");
	}
#main_menu .right .bottom{
	clear: both;
	height: 42px;
	width: 527px;
	background: url("../images/layout/may_2004_5x1.gif");
	}
#content{
	clear: both;
	padding: 10px 20px;
}
#body{
	margin: auto;
	width: 770px;
	text-align: left;
	background: url("../images/layout/may_2004_1x1.gif");
}
#copyright{
    margin-top: 15px;
	font-size: 9px;
	font-family: verdana, arial, helvetica;
	}
#copyright .pad{
	padding: 5px 20px;
}

.herci_fotobig{
	margin: 0px 10px 10px 0px;
}

#sezona_epizody{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 30px;
}

.serial-table p::first-letter {
    padding: 0 0 0 10px;
}
